
.content_container .content_inner {
	width:700px;
}

#head.content_container > .content_inner > #header > #topimages {
	text-align:center;
	margin-bottom:15px;
}

#head.content_container > .content_inner > #header > #topimages > a > #logo,
#head.content_container > .content_inner > #header > #topimages > #slogan {
	float:none;
	margin-top:15px;
	margin-bottom:0px;
}

#head.content_container > .content_inner > #header > .nav-col {
	padding:0px 35px;
}

#head.content_container > .content_inner > #header > #contactline > .contc_num,
#head.content_container > .content_inner > #header > #contactline > .pro_code {
	float: none;
}

#head.content_container > .content_inner > #header > #contactline > .pro_code {
	margin-top:5px;
}

#head.content_container > .content_inner {
	padding-bottom: 20px;
}

#banner.content_container {
	background: transparent url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/tablet/shine.png") no-repeat scroll center top;
}

#banner.content_container > .content_inner > .container {
	background: transparent url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/tablet/h-banner.png") no-repeat scroll center top;
	width: 630px;
	height: 567px;
}

#content.content_container > .content_inner > .container {
	width:630px;
}

#content.content_container > .content_inner > .container > .main {
	border:none;
	float:none;
	margin:0px auto;
	padding:20px 0px;
}

#content.content_container > .content_inner > .container > .side {
	display:none;
}

#content.content_container > .content_inner > .container > .side > .guarantee {
	width:276px;
	margin:10px auto;
}

#head.content_container > .content_inner > .line_tr_left,
#head.content_container > .content_inner > .line_tr_right {
	display:none;
}

#banner.content_container {
	display:none;
}

#home #banner.content_container {
	display:block;
}

.shdw {
	display:none;
}

#home .shdw{
	display:block;
}

#pkgs {
	width:601px;
	margin:0px auto;
}

.couponInfo {
	margin:15px 35px 0;
}